@charset "utf-8";

.board_wrap{display:flex;align-items:flex-start;max-width:1320px;margin:0 auto;padding:50px 30px 100px}

/* 메뉴 */
#boardSnb{overflow:hidden;flex-shrink:0;width:265px;margin-bottom:30px;border-radius:12px;border:1px solid #e1e1e1}
#boardSnb p{padding:20px 25px 15px;font-size:20px;font-weight:700;color:#111}
#boardSnb ul {padding:20px 25px; background:var(--pale)}
#boardSnb ul li a{line-height:1.9;color:#999}

/* 리스트 */
#boardList{flex-grow:1;min-height:550px;padding:15px 0 0 4%; background:#fff}
#boardList .tit{margin-bottom:10px;font-size:20px;font-weight:700;color:#111}
#boardList .tabs_wrap{display:flex;align-items:center;margin:20px 0}
#boardList .tabs{order:-1;display:flex}
#boardList .tabs li+li{margin-left:20px}
#boardList .tabs li a{position:relative;font-size:16px;color:#aaa}
#boardList .tabs li a.on{color:#111}
#boardList .list_tbl li{display:flex;align-items:center;width:100%;border-bottom:1px solid #e1e1e1}
#boardList .list_tbl li .w70{width:70%}
#boardList .list_tbl li .w85{width:85%}
#boardList .list_tbl li .w15{width:15%}
#boardList .list_tbl li.thead{padding:15px 0;border-top:2px solid #111;border-bottom:1px solid #111;font-weight:700;color:#111;text-align:center}
#boardList .list_tbl li.tbody{padding:15px 0}
#boardList .list_tbl li.tbody .num{color:#111;text-align:center}
#boardList .list_tbl li.tbody .subj{padding-right:15px;word-break:keep-all;line-height:1.4}
#boardList .list_tbl li.tbody .subj a{color:#111}
#boardList .list_tbl li.tbody .date{font-size:14px;font-weight:500;color:#777;text-align:center}
#boardList .list_tbl li.empty{justify-content:center;height:auto;padding:50px 0;font-weight:500;text-align:center;color:#999}

/* 공통 */ 
#pageCm{font-size:15px;line-height:1.6;letter-spacing:-.15px;color:#777;font-family:'notokr-regular'}
#pageCm .inner{position:relative;width:1070px} 
#pageCm .inner_w{position:relative;width:1200px}
#pageCm .fw_bold{font-family:'notokr-bold'}
#pageCm .chg_fc{color:#ed6b4b} 
#pageCm .chg_bgc{background-color:#ed6b4b}
#pageCm .chg_bdc{border-color:#ed6b4b} 
#pageCm .mask{position:absolute;top:0;left:0;z-index:0;width:100%;height:100%;background-color:rgba(0,0,0,.2);opacity:0}
#pageCm .pg_dot{position:relative;width:5px;height:5px;margin:25px auto;border-radius:5px;background-color:#ccc}
#pageCm .pg_dot:before, #pageCm .pg_dot:after{display:block;content:"";position:absolute;left:-15px;top:0;width:5px;height:5px;border-radius:5px;background-color:#ccc}
#pageCm .pg_dot:after{left:auto;right:-15px}
#pageCm .tit_area{text-align:center;font-size:16px}
#pageCm .tit_area h4{margin-bottom:7px;font-size:30px;letter-spacing:-.5px;color:#222;font-family:'notokr-light'} 
#pageCm .tit_area h3{margin-bottom:7px;font-size:38px;letter-spacing:-1.5px;color:#222;font-family:'notokr-light'}
#pageCm .tit_area p{margin-bottom:5px;font-size:14px;font-weight:600;letter-spacing:0;font-family:'Montserrat',sans-serif}
#pageCm .cm_btn_wrap{text-align:center}
#pageCm .cm_btn{display:inline-block;height:50px;padding:0 30px;border-radius:30px;font-size:15px;line-height:50px;color:#fff;cursor:pointer;background-color:#272a31;-webkit-transition:all .2s;transition:all .2s;font-family:'notokr-medium'}
#pageCm .cm_btn:hover{background-color:#ed6b4b}
#pageCm .cm_link_btn{display:inline-block;height:35px;padding:0 25px;margin:8px 2px 0;border-radius:2px;font-size:14px;line-height:35px;color:#fff;background-color:#ed6b4b;-webkit-transition:all .2s;transition:all .2s;font-family:'notokr-medium'}
#pageCm .cm_link_btn:hover{background-color:#272a31}

/* 실시간제작현황 */
.wm_make_list .bg_area{position:relative;width:100%;min-height:350px;padding-top:130px;font-size:16px;color:#fff;text-align:center;background:url(/wm_page/img/makelist_bg.jpg) center no-repeat}
.wm_make_list .bg_area .txt{position:relative;z-index:1;opacity:0}
.wm_make_list .bg_area h3{margin-bottom:25px;font-size:40px;line-height:1.5;letter-spacing:-1px;color:#fff;font-family:'notokr-light'}
.wm_make_list .bg_area .dot{position:relative}
.wm_make_list .bg_area .dot:before{content:"";display:block;position:absolute;top:-3px;left:50%;width:4px;height:4px;margin-left:-2px;border-radius:4px;background-color:#fff}
.wm_make_list .tab_area{position:relative;width:100%;background-color:#f2f2f2}
.wm_make_list .tab_area ul{overflow:hidden;margin:0 auto}
.wm_make_list .tab_area ul li{float:left;padding:0 45px;font-size:17px;line-height:65px;font-family:'notokr-medium'}
.wm_make_list .tab_area ul li.on{background-color:#fff}
.wm_make_list .tab_area ul li a{color:#8a8a8a}
.wm_make_list .tbl_area{margin:0 auto;padding-top:20px}
.wm_make_list .tbl_area .total{overflow:hidden;margin-bottom:5px;color:#222}
.wm_make_list .tbl_area .total span{font-size:14px;float:right}
.wm_make_list .make_tbl{width:100%;text-align:center}
.wm_make_list .make_tbl tr th{padding:12px 0;border-top:1px solid #222;border-bottom:2px solid #222;font-size:15px;font-weight:normal;color:#222;font-family:'notokr-bold'}
.wm_make_list .make_tbl tr td{padding:13px 0;border-bottom:1px solid #e1e1e1}
.wm_make_list .make_tbl tr td.c_name{font-weight:normal;color:#222;font-family:'notokr-bold'}
.wm_make_list .make_tbl tr td.state span{display:inline-block;min-width:68px;padding:0 12px;border-radius:2px;font-size:12px;line-height:24px;color:#fff;background-color:#a1a1a1;font-family:'notokr-medium'}
.wm_make_list .make_tbl tr:hover{background-color:#f7f7f7}
.wm_make_list .make_tbl tr td.state span.ing{background-color:#555}
.wm_make_list .make_tbl tr td.state span.gohome , .wm_make_list .make_tbl tr td.state span.comp{background-color:#ed6b4b}

/*이용약관, 개인정보취급방침*/
#boardList .faq_wrap{border-bottom:1px solid #e1e1e1}
#boardList .cont_faq{overflow:hidden;border-top:1px solid #e1e1e1}
#boardList .cont_q{display:block;position:relative;width:100%;padding:0 20px;background:none;border:none;text-align:left}
#boardList .cont_q:after{display:block;content:"\f107";position:absolute;right:20px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:20px;color:#222;font-family:'fontawesome'}
#boardList .cont_q.open:after{content:"\f106";color:#aaa}
#boardList .cont_q p{display:inline-block;padding:16px 0;font-weight:600;color:#222;font-family:'Pretendard'}
#boardList .cont_a{display:none;padding:25px;background-color:#f5f6f8;font-weight:400}
#boardList .cont_faq:first-child .cont_a{display:block}
#boardList .cont_a .ps{margin-bottom:10px;color:#ff567f}
#boardList .cont_a img{max-width:100%}
#boardList .empty_table{border-top:1px solid #e1e1e1}

/* 버튼 추가 */
#boardList .btns{display:flex;justify-content:flex-end;margin:20px 0}
#boardList .btns a{height:30px;padding:0 12px;border:1px solid #e1e1e1;border-radius:4px;text-align:center;font-size:13px;line-height:28px;color:#999;background:#fff}

/* 뷰 */
#boardView{flex-grow:1;padding:15px 0 0 4%;background:#fff}
#boardView .subj{display:flex;padding:10px;border-top:2px solid #111;border-bottom:1px solid #e5e5e5;font-size:16px;color:#111;background:var(--pale)}
#boardView .subj span{min-width:60px;height:28px;padding:0 6px;margin-right:10px;border:1px solid #e1e1e1;border-radius:4px;text-align:center;font-size:13px;line-height:26px;color:#999;background:#fff}
#boardView .date{padding:10px;font-size:14px;font-weight:500;color:#999;text-align:right}
#boardView .cont{min-height:300px;padding:15px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;font-weight:500;color:#777}
#boardView .btns{display:flex;justify-content:flex-end;margin:20px 0;}
#boardView .btns a{height:30px;padding:0 12px;border:1px solid #e1e1e1;border-radius:4px;text-align:center;font-size:13px;line-height:28px;color:#999;background:#fff}

@media (max-width:1024px){
.board_wrap {padding:40px 12px 100px;}
#boardList{padding-left:15px}
#boardView{padding-left:15px}
#wp_faq{padding:20px 0;font-size:14px}	
#boardList .cont_q p{font-size:14px}
#boardList .cont_a{font-size:13px}
}
@media(max-width:768px){
.board_wrap{padding:10px 0;background:var(--pale)}
#boardSnb{display:none}
#boardList{min-height:200px;padding:12px;border-bottom:1px solid #e5e5e5}
#boardList .tit{font-size:16px;text-align:center}
#boardList .tabs_wrap{display:block;margin:0 0 12px}
#boardList .tabs li+li{margin-left:15px}
#boardList .tabs li a{font-size:14px}
#boardList .list_tbl{font-size:13px}
#boardList .list_tbl li.thead{padding:10px 0;font-size:13px}
#boardList .list_tbl li.tbody .date{font-size:12px}
#boardList .list_tbl li .date{width:70px}
#boardList .cont_q{padding:0 35px 0 15px}
#boardList .cont_q p{line-height:1.45;word-break:keep-all}
#boardList .cont_q:after{right:15px}
#boardList .cont_a{padding:15px}
#boardView{padding:0}
#boardView .cont_wrap{margin-bottom:0}
#boardView .subj{border-top:none;font-size:14px;background:#fff}
#boardView .subj span{min-width:50px;height:24px;font-size:12px;line-height:22px}
#boardView .date{font-size:13px}
#boardView .cont{min-height:200px;border-bottom:none;font-size:14px}
#boardView .btns{padding:10px 12px;margin:0;border-bottom:1px solid #e5e5e5;background:#fff}
#boardView .btns a{height:26px;font-size:12px;line-height:24px}
}
